<div class='dice-roll'>
  {{#if flavor}}
    <div class='dice-flavor'>
      {{flavor}}
    </div>
  {{/if}}
  {{#if modifiers}}
    <div class='dice-flavor'>
      {{#each modifiers as |modifier|}}
        {{#if modifier.[1].mod}}
          {{modifierLabel modifier.[1]}}
          :
          {{modifier.[1].mod}}<br />
        {{/if}}
      {{/each}}
    </div>
  {{/if}}
  <div class='dice-result'>
    <div class='dice-formula'>{{formula}}</div>
    {{{tooltip}}}
    <h4 class='dice-total'>{{total}}</h4>
  </div>
  {{#if additionalContent}}
    {{additionalContent}}
  {{/if}}

</div>
{{#if damage}}
  <div class='damage-roll'>
    <button data-damage-formula='{{damage}}'>
      {{localize 'DSA.damage'}}:
      {{damage}}
    </button>
  </div>
{{/if}}
{{#if penality}}
  <div class='damage-roll'>
    {{localize 'DSA.penality'}}:
    {{penality}}
  </div>
{{/if}}